---
notes: Don't use the demo div, that's only there for demonstration purpose. Otherwise you wouldn't see the white background
---  




<div class="demo" style="background-color:#eee;padding:25px">

   <div class="prx-wrapper">
    <div class="prx-panel prx-panel--white">
        Contents
        
        </div>
</div>

</div>